Bug 97554 - smartctl doesn't show real temperature on IBM drives
smartctl doesn't show real temperature on IBM drives
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel-utils (Show other bugs)
9
All Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-17 14:05 EDT by Ronny Buchmann
Modified: 2007-03-27 00:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-27 17:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronny Buchmann 2003-06-17 14:05:53 EDT
Description of problem:
The temperature value on IBM drives is stored in an encodeded form. The provided
version of smartctl doesn't know how to decode it.

Version-Release number of selected component (if applicable):
2.1

How reproducible:
always with IBM drives

Steps to Reproduce:
1. smartctl -a /dev/hd?
2.
3.
    
Solution:
upgrade smartctl/smartd to the ones from http://smartmontools.sf.net
Comment 1 Ronny Buchmann 2003-07-27 17:00:04 EDT
Fixed in severn, so I think I can close this bug.

Note You need to log in before you can comment on or make changes to this bug.